File baselibs.conf of Package libxkbcommon

libxkbcommon-0_4_3
libxkbcommon-x11-0_4_3
libxkbcommon-devel
	requires -libxkbcommon-<targettype>
	requires "libxkbcommon-0_4_3-<targettype> = <version>"
libxkbcommon-x11-devel
	requires -libxkbcommon-x11-<targettype>
	requires "libxkbcommon-x11-0_4_3-<targettype> = <version>"